Subject: Asking for Algorithm

From: Salah Ramadan <[email-masked]>
Date: 23 Oct 99 17:46:42 MDT

Hi all,
I'm intersted in "ATM Traffic Management", and I would like to know more
details about "Rate-Based Flow Control Framework Algorithm" for available bit
rate ATM service.This algorithm is developed by "Flavio Bonomi" and "Kerry W.
Fendick",which the results of this algorithm is published in IEEE Network
Magazine At March/April 1995  . Please can any one tell me the e-mail
addresses of both of them to ask them for the algorithm they've wrote. 
I would greatly appreciate any help.
Thanks,
-----------------------------
Salah M. Ramadan
T.A. at Systems & Computers Dep.,
Azhar University, Cairo, Egypt.
E-mail: [email-masked]
------------------------------

____________________________________________________________________
Get free email and a permanent address at http://www.netaddress.com/?N=1